## keysetup 1.0-14-tsm2

=== debian/changelog ===
keysetup (1.0-14-tsm2) jaunty; urgency=low

  * adjusted the position and size of comboboxs and labels

 -- lian liang <lianglian@thunderst.com>  Fri, 16 Apr 2010 11:48:34 +0800

keysetup (1.0-13-tsm2) jaunty; urgency=low

  * currected some options of lists

 -- lian liang <lianglian@thunderst.com>  Thu, 08 Apr 2010 13:39:53 +0800

keysetup (1.0-12-tsm2) jaunty; urgency=low

  * currected the size of ComBoBoxs

 -- lian liang <lianglian@thunderst.com>  Wed, 07 Apr 2010 18:15:51 +0800

keysetup (1.0-11-tsm2) jaunty; urgency=low

  * added the icon on top left corner,and changed some labels

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 19:50:04 +0800

keysetup (1.0-10-tsm2) jaunty; urgency=low

  * modified a key's default value and install the spider options to the gconf-defaults

 -- lian liang <lianglian@thunderst.com>  Mon, 22 Mar 2010 19:44:34 +0800

keysetup (1.0-9-tsm2) jaunty; urgency=low

  * replaced the icon with new icon

 -- lian liang <lianglian@thunderst.com>  Wed, 17 Mar 2010 18:30:07 +0800

keysetup (1.0-8-tsm2) jaunty; urgency=low

  * extend label width to display whole string

 -- lian liang <lianglian@thunderst.com>  Tue, 16 Mar 2010 09:45:09 +0900

keysetup (1.0-7-tsm2) jaunty; urgency=low

  * delete nouse blank from display label

 -- lian liang <lianglian@thunderst.com>  Mon, 15 Mar 2010 15:43:10 +0900

keysetup (1.0-6-tsm2) jaunty; urgency=low

  * add hotkey to close button

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 19:53:46 +0900

keysetup (1.0-5-tsm2) jaunty; urgency=low

  * add init and close button

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 18:24:57 +0900

keysetup (1.0-4-tsm2) jaunty; urgency=low

  * remove runtime depands

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 19:55:20 +0800

keysetup (1.0-3-tsm2) jaunty; urgency=low

  * add  libgconf2-4, libgconf2-dev to depands

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 17:54:24 +0900

keysetup (1.0-2-tsm2) jaunty; urgency=low

  * add pkg-config, intltool (>= 0.40.6), libgtk2.0-0, libgtk2.0-dev to depands 

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 17:26:30 +0900

keysetup (1.0-1-tsm2) jaunty; urgency=low

  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Feb 2010 17:59:21 +0800
